Программа: hwdeGUEST 2.1.1, возможно более ранние версии. 

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в полях «name», «email», «www» и «icq» в сценарии new_entry.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение